#This file is required for custom settings
#If not exists defaults are assumed
#Anything starting with a control character will be a comment
#This file should be edited and should in same folder as exe file is.
#You need to remove ' from begining of values and replace with your 
#own values below if you need change settings

[LISTEN-ON]
#if you have more than one NIC card on your server
#can specify which cards will listen TFTP requests
#Specify the Interface you would like server to listen
#default listening port is 69, but can be overridden here
#upto 8 interfaces can be specified
#Default is All Interfaces
'128.254.185.131
'69.254.185.131:69

[HOME]
#You should specify home directory(s) here
#The home directory can be specified
#in two different ways, with alias or 
#bare names without aliases. Using alias you
#can specify upto 8 directories like
#routers=c:\RouterImages\Images
#boot=d:\PXEBoot\Images
#installs=d:\PXEBoot\Images
#without alisas, only one directory can
#be specified, which will become root
#directory for tftp.
#mixup of bare names and aliases not allowed
'c:\Installs
'routers=c:\RouterImages\Images
'boot=d:\PXEBoot\Images
'installs=c:\installs
E:\Nas Buffalo\Firmware Nas Buffalo\TFTP Boot Recovery 1.53